:root {
    --colorZT: #000000;
    --colorZT1: #000000;
    --colorZT2: #000000;
    --colorZT3: #000000;
    --colorZT4: #000000;

    --colorMR: #333333;     /*默认字体色*/
    --colorHD: #FFFFFF;     /*默认字体色*/
    --bili:1;               /*比例*/
    --inner:8.5%;
    --fsMr:16;              /*默认字体大小*/
    --fspage:16;            /*分页字体大小*/
    --hedaH: 140;            /*head高*/
    --hedaH2: 100;            /*head高*/
    --headMenuH: 80;        /*head菜单高*/
    --hedaTopH: 0;
    --bannerH: 960;          /*banner高度*/
    --inner_bannerH: 960;    /*详情页banner高*/
    --logoW: 200;            /*logo宽*/
    --logoWapW: 38vw;        /*logo手机宽*/
    --bannerLeftW: calc( var(--bili) * 66px );
}
.inner {
    /*width: -moz-calc( var(--bili) * 1600px );*/
    /*width: -webkit-calc( var(--bili) * 1600px );*/
    /*width: calc( var(--bili) * 1600px );*/
    margin: 0 auto;
    padding: 0 var(--inner);
}
.container{
    width: 100%;
    margin: 0 auto;
    padding: 0 calc( var(--bili) * 70px );
}
.MaxW{
    max-width: 1920px;
    margin: 0 auto;
}
@media screen and (max-width: 3440px) {
    :root{
        --inner: 20%;
    }
}
@media screen and (max-width: 2560px) {
    :root{
        --inner: 14%;
    }
    .inner {
        max-width: initial;
    }
}
@media screen and (max-width: 2048px) {
    :root{
        --inner: 10%;
    }

}
@media screen and (max-width: 1920px) {
    :root{
        --bili: 1;
        --inner: 8.5%;
    }
}
@media screen and (max-width: 1780px) {
    :root{
        --bili:0.93;
        --inner: 6%;
    }
}
@media screen and (max-width: 1680px) {
    :root{
        --bili:0.88;
    }
}
@media screen and (max-width: 1580px) {
    :root{
        --bili:0.83;
    }
}
@media screen and (max-width: 1440px) {
    :root{
        --bili:0.78;
    }
}
@media screen and (max-width: 1360px) {
    :root{
        --bili:0.73;
    }
}
@media screen and (max-width: 1280px) {
    :root{
        --bili:0.68;
    }
}
@media screen and (max-width: 1200px) {
    :root{
        --bili:0.63;
        --inner:4%;
    }
}

* {
    box-sizing:border-box;
    margin:0;
    padding:0;
    font:inherit;
    line-height:1.4;
    /*color:var(--colorMR);*/
    vertical-align:baseline;
    outline:none;
    /*font-family:'微软雅黑';*/
    font-family: 'DIN';
}
sub {
    vertical-align:sub;
    /*font-size:smaller;*/
    font-size:70%;
    position:relative;
    bottom:-0.25em;
}
sup {
    vertical-align:super;
    /*font-size:smaller;*/
    font-size:70%;
    position:relative;
    top:-0.25em;
}
button {
    border:0;
}
* {
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    -webkit-tap-highlight-color:transparent;
}
body,html {
    max-width:100%;
    line-height:1;
    /*overflow-x: hidden;*/
    /*min-width:1200px;*/;
}
a,a:hover,a:active,a:visited,a:link,a:focus {
    color:inherit;
    background:none;
    text-decoration:none;
    outline:none;
}
b {
    font-weight:bold;
}
ul,li {
    list-style:none;
}
input,textarea {
    outline:none;
    border:initial;
    -webkit-appearance:none;
}
strong {
    font-weight:bold;
}
.clear {
    clear:both;
}
.clearfix:after {
    clear:both;
    height:0;
    content:"";
    line-height:0;
    font-size:0;
    display:block;
}

/*lenis*/
@media screen {
    html.lenis, html.lenis body {
        height: auto
    }

    .lenis.lenis-smooth {
        scroll-behavior: auto !important
    }

    .lenis.lenis-smooth [data-lenis-prevent] {
        overscroll-behavior: contain
    }

    .lenis.lenis-stopped {
        overflow: hidden
    }

    .lenis.lenis-scrolling iframe {
        pointer-events: none
    }
}

/*滚动条*/
@media screen {
    .PublicScrollY {
        position: fixed;
        top: 0;
        right: 3px;
        width: 6px;
        height: 100vh;
        z-index: 9999;
        border-radius: 10px
    }
    .PublicScrollY div {
        width: 100%;
        height: 0;
        border-radius: 10px;
        background: #000;
        opacity: 0;
        position: relative;
        transition: opacity 0.3s ease;
        cursor: grab
    }
    .PublicScrollY div:hover {
        opacity: 0.5!important;
    }
    body::-webkit-scrollbar {
        display: none;
        width: 0
    }
    body::-webkit-scrollbar-track {
        background-color: transparent
    }
    body::-webkit-scrollbar-thumb {
        border-radius:0;
        background-color:rgb(0 0 0 / 20%);
    }
    ::-webkit-scrollbar {
        width:5px;
        height:5px;
    }
    ::-webkit-scrollbar-track {
        background-color:transparent;
    }
    ::-webkit-scrollbar-thumb {
        border-radius:10px;
        background-color:rgb(0 0 0 / 20%);
    }
    ::-webkit-scrollbar-thumb:hover {
        background-color:var(--colorZT);
    }
}
@media screen and (max-width:1200px) {
    .PublicScrollY{
        display: none!important;
    }
    ::-webkit-scrollbar {
        width:0!important;
        height:0!important;
    }
    ::-webkit-scrollbar-track {
        background-color:#ffffff;
    }
    ::-webkit-scrollbar-thumb {
        background-color:#cccccc;
    }
}

/*鼠标*/
@media screen {
    .fixed_cursor {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 99999;
        pointer-events: none;
        transition: .6s;
        transition-delay: .6s;
        mix-blend-mode: exclusion;
        .cursor {
            opacity: 0;
            pointer-events: none;
            transition: opacity .3s;
        }
        .whole {
            width: calc(var(--bili) * 20px);
            height: calc(var(--bili) * 20px);
            display: flex;
            align-items: center;
            justify-content: center;
            transition: .3s;
            position: relative;
            &::before{
                content: '';
                width: 120%;
                height: 120%;
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%) scale(0);
                border-radius: 50%;
                border: 1px solid #ece9e8;
                opacity: 0;
                transition: all .3s;
            }
            &::after{
                content: '';
                width: 100%;
                height: 100%;
                position: absolute;
                border-radius: 50%;
                background-color: #fff;
                transition: all .25s ease-out;
            }
        }
        .whole.on {
            &::before{
                opacity: .3;
                transform: translate(-50%, -50%) scale(1);
            }
            &::after{
                transform: scale(0.5);
            }
        }
        .mouse{
            display: none;
            position: relative;
            .light{
                width: calc(var(--bili) * 120px);
                height: calc(var(--bili) * 120px);
                background: transparent url(../images/icons/mouse/light.png) no-repeat center;
                background-size: cover;
                animation: spin 4s linear infinite;
                border-radius: 55%;
                z-index: 2;
                position: relative;
            }
            .title{
                position: absolute;
                width: 80%;
                height: 80%;
                background: rgba(100, 215, 255, 0.8);
                border-radius: 50%;
                z-index: 1;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;
                .text{
                    font-weight: bold;
                    font-size: calc(var(--bili) * 14px);
                    color: #FF8000;
                    margin: calc(var(--bili) * 6px) 0;
                }
                .icon{
                    width: calc(var(--bili) * 20px);
                    height: calc(var(--bili) * 20px);
                    background: transparent url(../images/icons/mouse/arrow.svg) no-repeat center;
                    background-size: cover;
                }
            }
        }
        .drag{
            display: none;
            position: relative;
            .light{
                width: calc(var(--bili) * 84px);
                height: calc(var(--bili) * 84px);
                background: #000000;
                border-radius: 50%;
                z-index: 2;
                position: relative;
                &::before,&::after{
                    content: '';
                    position: absolute;
                    left: 50%;
                    transform: translateX(-50%);
                    width: calc(var(--bili) * 20px);
                    height: calc(var(--bili) * 20px);
                    background: transparent url(../images/icons/mouse/direction.svg) no-repeat center;
                    background-size: 100%;
                }
                &::before{
                    top: calc(var(--bili) * -26px);
                }
                &::after{
                    bottom: calc(var(--bili) * -26px);
                    transform: translateX(-50%) rotate(180deg)
                }
            }
            .title{
                position: absolute;
                width: 100%;
                height: 100%;
                z-index: 3;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;
                .text{
                    font-weight: bold;
                    font-size: calc(var(--bili) * 14px);
                    color: #ffffff;
                }
            }
        }
    }
    .fixed_cursor.HoverOn {
        mix-blend-mode: unset;
        .whole {
            display: none!important;
        }
        .mouse{
            display: block!important;
        }
        .drag{
            display: none!important;
        }
    }
    .fixed_cursor.DragUD {
        mix-blend-mode: unset;
        .whole {
            display: none;
        }
        .mouse{
            display: none;
        }
        .drag{
            display: block;
        }
    }

    body:hover .cursor{
        opacity: 1;
    }
    @keyframes spin {
        0% {
            transform: rotate(0deg)
        }
        to {
            transform: rotate(1turn)
        }
    }
}
@media screen and (max-width:1200px) {
    .fixed_cursor{
        display: none!important;
    }
}
/*默认*/
@media screen {
    .CZT {
        color:var(--colorZT)!important;
    }
    .FWB {
        font-weight:bold;
    }
    .CEN {
        text-transform:uppercase;
    }
    .hide{
        display: none!important;
    }
    .tac {
        text-align:center!important;
    }
    .fc3 {
        color:#333333;
    }
    .fc5 {
        color:#555555;
    }
    .fcf {
        color:#ffffff;
    }
    .w5 {
        width:5%;
    }
    .w10 {
        width:10%;
    }
    .w15 {
        width:15%;
    }
    .w20 {
        width:20%;
    }
    .w25 {
        width:25%;
    }
    .w30 {
        width:30%;
    }
    .w33 {
        width:33.33%;
    }
    .w35 {
        width:35%;
    }
    .w40 {
        width:40%;
    }
    .w45 {
        width:45%;
    }
    .w50 {
        width:50%;
    }
    .w55 {
        width:55%;
    }
    .w60 {
        width:60%;
    }
    .w65 {
        width:65%;
    }
    .w70 {
        width:70%;
    }
    .w75 {
        width:75%;
    }
    .w80 {
        width:80%;
    }
    .w85 {
        width:85%;
    }
    .w90 {
        width:90%;
    }
    .w95 {
        width:95%;
    }
    .w100 {
        width:100% !important;
    }
    .w-auto {
        width:auto!important;
    }
    .h100 {
        height:100%;
    }
    .mw1200 {
        max-width:1200px;
        margin:0 auto;
    }
    .eim {
        width:100%;
        height:100%;
        display:block;
        object-fit:cover;
    }
    .PAim {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }
    .eim05s {
        width:100%;
        height:100%;
        display:block;
        object-fit:cover;
        transition:all 0.5s;
    }
    .eim05s:hover {
        transform:scale(1.1);
    }
    .PAim.eim05s:hover {
        transform: translate(-50%, -50%) scale(1.1);
    }
    .slh0 {
        display:-webkit-box;
        overflow:hidden;
        -webkit-box-orient:vertical;
        -webkit-line-clamp:0;
        text-overflow:ellipsis;
        word-break:break-all;
    }
    .slh1 {
        display:-webkit-box;
        overflow:hidden;
        -webkit-box-orient:vertical;
        -webkit-line-clamp:1;
        text-overflow:ellipsis;
        word-break:break-all;
    }
    .slh2 {
        display:-webkit-box;
        overflow:hidden;
        -webkit-box-orient:vertical;
        -webkit-line-clamp:2;
        text-overflow:ellipsis;
        word-break:break-all;
    }
    .slh3 {
        display:-webkit-box;
        overflow:hidden;
        -webkit-box-orient:vertical;
        -webkit-line-clamp:3;
        text-overflow:ellipsis;
        word-break:break-all;
    }
    .slh4 {
        display:-webkit-box;
        overflow:hidden;
        -webkit-box-orient:vertical;
        -webkit-line-clamp:4;
        text-overflow:ellipsis;
        word-break:break-all;
    }
    .slh5 {
        display:-webkit-box;
        overflow:hidden;
        -webkit-box-orient:vertical;
        -webkit-line-clamp:5;
        text-overflow:ellipsis;
        word-break:break-all;
    }
    .slh6 {
        display:-webkit-box;
        overflow:hidden;
        -webkit-box-orient:vertical;
        -webkit-line-clamp:6;
        text-overflow:ellipsis;
        word-break:break-all;
    }
    .slh7 {
        display:-webkit-box;
        overflow:hidden;
        -webkit-box-orient:vertical;
        -webkit-line-clamp:7;
        text-overflow:ellipsis;
        word-break:break-all;
    }
    .slh8 {
        display:-webkit-box;
        overflow:hidden;
        -webkit-box-orient:vertical;
        -webkit-line-clamp:8;
        text-overflow:ellipsis;
        word-break:break-all;
    }
    .fs36 {
        font-size:calc( var(--bili) * 36px );
    }
    .fs34 {
        font-size:calc( var(--bili) * 34px );
    }
    .fs32 {
        font-size:calc( var(--bili) * 32px );
    }
    .fs30 {
        font-size:calc( var(--bili) * 30px );
    }
    .fs28 {
        font-size:calc( var(--bili) * 28px );
    }
    .fs26 {
        font-size:calc( var(--bili) * 26px );
    }
    .fs24 {
        font-size:calc( var(--bili) * 24px );
    }
    .fs22 {
        font-size:calc( var(--bili) * 22px );
    }
    .fs20 {
        font-size:calc( var(--bili) * 20px );
    }
    .fs18 {
        font-size:calc( var(--bili) * 18px );
    }
    .fs16 {
        font-size:calc( var(--bili) * 16px );
    }
    .fs15 {
        font-size:calc( var(--bili) * 15px );
    }
    .fs14 {
        font-size:calc( var(--bili) * 14px );
    }
    .fs13 {
        font-size:calc( var(--bili) * 13px );
    }
    .fs12 {
        font-size:calc( var(--bili) * 12px );
    }
    input:-webkit-autofill {
        -webkit-box-shadow: 0 0 0 100px transparent inset !important;
    }
    .Mt20{
        margin-top: 20px;
    }
    .MAuto{
        margin: 0 auto;
    }
}

/*layui样式*/
@media screen {
    .layui-form-select dl dd.layui-this {
        background-color:var(--colorZT) !important;
    }
    .layui-form-select dl dd.layui-this {
        background-color:var(--colorZT) !important;
    }
    .layui-laydate .layui-this {
        background-color:var(--colorZT) !important;
    }
    .layui-form-select dl dd {
        font-size:14px;
    }
    .layui-layer {
        border-radius:12px!important;
    }
    .layui-laydate-footer span:hover {
        color:var(--colorZT) !important;
    }
    .layui-laydate-footer span[lay-type=date] {
        color:var(--colorZT) !important;
    }
    .layui-laydate-header i:hover {
        color:var(--colorZT)!important;
    }
    .laydate-set-ym span:hover {
        color:var(--colorZT)!important;
    }
    #mb_btn_no {
        cursor:pointer;
    }
    #mb_btn_ok {
        background:var(--colorZT)!important;
        cursor:pointer;
    }
    .layui-form-checked span,.layui-form-checked:hover span {
        background:var(--colorZT)!important;
    }
    .layui-form-checked i,.layui-form-checked:hover i {
        color:var(--colorZT)!important;
    }
    .layui-layer-hui .layui-layer-content {
        color:#ffffff!important;
    }
    .wh-tips {
        max-width:300px;
    }
    .wh-tips .layui-layer-title {
        display:none;
    }
    .wh-tips .layui-layer-content {
        font-size:16px!important;
        text-align:center!important;
        line-height:2!important;
        padding:40px 20px 20px!important;
    }
    .wh-tips .layui-layer-btn {
        padding:0;
        display:flex;
        justify-content:space-between;
        align-items:center;
        border-top:1px solid #eee;
    }
    .wh-tips .layui-layer-btn a {
        width:50%;
        margin:0;
        height:45px;
        line-height:45px;
        text-align:center;
        background-color:transparent;
        color:#333333;
        border:0;
    }
    .wh-tips .layui-layer-btn .layui-layer-btn0 {
    ;
    }
    .wh-tips .layui-layer-btn a:hover {
        color:var(--colorZT);
    }
    .wh-tips .layui-layer-btn .layui-layer-btn1 {
        border-left:1px solid #eee;
    }

    .layerTcc .layui-layer-title{
        font-size: calc( var(--bili) * 18px );
    }
    .layerTcc .layui-layer-close{
        background: url(../images/icons/close.svg) no-repeat center;
        background-size: 100%;
        background-position: center !important;
    }
    .layerTcc .layui-layer-content{
        width: 100%;
        overflow: hidden!important;
    }
    .layerTcc iframe{
        width: 100%;
        height: 100%;
        border: 0;
    }

}

/*分页*/
@media screen {
    .page-list {
        width:100%;
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        -webkit-box-wrap:wrap;
        -ms-flex-wrap:wrap;
        -webkit-flex-wrap:wrap;
        flex-wrap:wrap;
        padding:calc( var(--bili) * 60px ) 0 0;
        -webkit-box-pack:center;
        -ms-flex-pack:center;
        -webkit-justify-content:center;
        justify-content:center;
        text-transform: uppercase;
    }
    .page-list a {
        height:calc( var(--bili) * 42px );
        line-height:calc( var(--bili) * 40px );
        border:1px solid #eeeeee;
        margin:0 calc( var(--bili) * 5px ) calc( var(--bili) * 5px ) calc( var(--bili) * 5px );
        border-radius:3px;
        font-size:calc( var(--fspage) * var(--bili) * 1px );
        background:#ffffff;
        color:#555555;
        padding:0 calc( var(--bili) * 16px );
        text-decoration:none;
        display:block;
    }
    .page-list a.currPage {
        background:var(--colorZT);
        color:#fff;
        border:1px solid var(--colorZT);
    }
    .page-list a:hover {
        background:var(--colorZT);
        color:#fff;
        border:1px solid var(--colorZT);
    }
    .PageList{
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding:calc( var(--bili) * 90px ) 0 0;
        .PageA{
            display: flex;
            align-items: center;
            font-size: calc( var(--bili) * 30px );
            color: #aaaaaa;
            a{
                margin: 0 calc( var(--bili) * 30px ) 0 0;
            }
            a:last-child{
                margin: 0;
            }
            a.currPage{
                color: #333333;
                font-size: calc( var(--bili) * 36px );
            }
        }
        .PageLine{
            width: 80%;
            height: 1px;
            background: #d2d2d2;
            margin: 0 4%;
        }
        .PageBtn{
            display: flex;
            align-items: center;
            a{
                display: block;
                width: calc( var(--bili) * 60px );
                height: calc( var(--bili) * 60px );
                border-radius: 50%;
                font-size: 0;
                margin: 0 calc( var(--bili) * 30px ) 0 0;
                cursor: pointer;
                background-size: 50% !important;
                transition: all 0.2s;
            }
            a:first-child{
                background: #e5e5e5 url("../images/icons/page/l.svg") no-repeat center;
            }
            a:last-child{
                background: #e5e5e5 url("../images/icons/page/r.svg") no-repeat center;
                margin: 0;
            }
            a:hover{
                background-color: var(--colorZT);
            }
        }
    }
}
@media screen and (max-width:1024px) {
    .page-list {
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        -webkit-box-pack:justify;
        -ms-flex-pack:justify;
        -webkit-justify-content:space-between;
        justify-content:space-between;
        -webkit-box-align:center;
        -ms-flex-align:center;
        -webkit-align-items:center;
        align-items:center;
        -webkit-box-wrap:nowrap;
        -ms-flex-wrap:nowrap;
        -webkit-flex-wrap:nowrap;
        flex-wrap:nowrap;
        padding:5% 0;
    }
    .page-list a {
        display:none;
    }
    .page-list a:first-child {
        display:block;
    }
    .page-list a:last-child {
        display:block;
        /*border-left:0;*/
        margin:0 0 0 -1px;
    }
    .page-list a {
        width:51%;
        margin:0;
        line-height:11vw;
        height:11vw;
        text-align:center;
        border-radius:0;
        font-size: 3.8vw;
    }
    .page-list a.currPage {
        background:#ffffff;
        color:#555555;
        border:1px solid #e3e3e3;
        display:block;
        margin:0 0 0 -1px;
    }
    .PageList{
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 6vw 0;
        .PageA{
            display: none;
        }
        .PageLine{
            display: none;
        }
        .PageBtn{
            width: 100%;
            display: flex;
            justify-content: space-between;
            a{
                display: block;
                width: 48%;
                height: 10vw;
                line-height: 10vw;
                text-align: center;
                border-radius: 4px;
                margin: 0;
                cursor: pointer;
                background-size: 50% !important;
                transition: all 0.2s;
                font-size: 4vw;
                color: #333333;
                background: transparent!important;
                border: 1px solid #EEEEEE;
            }
            a:hover{
                background: var(--colorZT)!important;
                color: #ffffff;
                border-color: var(--colorZT);
            }
        }
    }
}

/*手机头部*/
@media screen {
    .noneWap {
        display:block;
    }
    .showWap {
        display:none;
    }
    .headerWap{
        display: none;
    }
    .headerWap .HwHead{
        width: 100%;
        padding: 0 4%;
        background-color: #ffffff;
        transition: all 0.3s;
        top: 0;
        position: fixed;
        z-index: 100;
        height: 15vw;
        display: flex;
        justify-content: space-between;
        align-items: center;
        box-shadow: 0 0 2vw rgba(0, 0, 0, 0.1);
    }
    .headerWap .HwLogo{
        width: calc( var(--logoWapW) );
        position: absolute;
        z-index: 102;
        left: 4%;
        transition: all 0.5s;
        filter: invert(0.8);
    }
    .headerWap.on .HwLogo{
        /*filter: invert(0.7);*/
    }
    .headerWap .HwSearch{
        position: absolute;
        z-index: 102;
        right: 18%;
        display: block;
        width: 6.4VW;
        height: 6.4VW;
        background: url(../images/icons/search.svg) no-repeat center !important;
        background-size: 100% !important;
        cursor: pointer;
        filter: invert(1);
        opacity: 0.7;
    }
    .headerWap .HwAns{
        position: absolute;
        z-index: 102;
        right: 4%;
        width: 7%;
        height: 100%;
        display:flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
    }
    .headerWap .HwAns i{
        width: 100%;
        height: 2px;
        background-color: #555555;
        display: block;
        transition: all .3s;
        margin: 14% 0;
    }
    .headerWap.on .HwAns i{
        background-color: #555555;
    }
    .headerWap .HwAns i:nth-of-type(2){
        width: 70%;
    }
    .headerWap.on .HwAns i:nth-of-type(2) {
        opacity:0;
    }
    .headerWap.on .HwAns i:nth-of-type(1) {
        transform:rotate(45deg);
        position:absolute;
    }
    .headerWap.on .HwAns i:nth-of-type(3) {
        transform:rotate(-45deg);
        position:absolute;
        width:100%;
    }
    .headerWap .HwMain{
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 101;
        height: 100%;
        background-color: #ffffff;
        transition: all 0.8s;
        overflow-y: scroll;
        overflow-x: hidden;
        box-shadow: 0 0 20px 0 rgb(0 0 0 / 10%);
        clip-path: circle(0% at 0 0);
        padding: 18vw 6vw 4vw;
    }
    .headerWap.on .HwMain{
        clip-path: circle(150% at 0 0);
    }
    .headerWap .HwMenu{
        position: relative;
        width: 100%;
    }
    .headerWap .HwMenu .CAli {
        position:relative;
        border-bottom:1px solid #eeeeee;
    }
    .headerWap .HwMenu .CAli:after {
        content: "";
        position: absolute;
        background:url(../images/icons/wap_menu_arrow.svg)no-repeat right;
        width: 4.5vw;
        height: 4.5vw;
        right: 0;
        top: calc((14vw - 4vw)/2);
        background-size: 100%;
        opacity: 0.6;
        transition: all 0.3s;
    }
    .headerWap .HwMenu .CAli.on:after {
        transform:rotate(90deg);
    }
    .headerWap .HwMenu .CAli .CAa {
        font-size: 4.5vw;
        color: #333333;
        width: max-content;
        height: 14vw;
        line-height: 14vw;
        padding:0;
        display:-webkit-box;
        overflow:hidden;
        -webkit-box-orient:vertical;
        -webkit-line-clamp:1;
        text-overflow:ellipsis;
        word-break:break-all;
    }
    .headerWap .HwMenu .CAli .CAa:hover {
        color: var(--colorZT);
    }
    .headerWap .HwMenu .CAli.on .down-menu {
        display:block;
    }
    .headerWap .HwMenu .down-menu {
        height: auto;
        position:relative;
        width:100%;
        left:auto;
        box-shadow:none;
        top:auto;
        animation:none;
        border:0;
        transform: translateX(0);
    }
    .headerWap .HwMenu .down-menu .CBul{
        padding: 0;
        background: #fff;
    }
    .headerWap .HwMenu .down-menu .CBa {
        font-size: 4vw;
        line-height: 12vw;
        text-align: left;
        padding: 0 4%;
        background: transparent;
        color: #555555;
        border-top: 1px solid #eeeeee;
    }
    .headerWap .HwMenu .down-menu .CBli:hover .CBa {
        background: transparent!important;
        color: var(--colorZT);
    }
}
@media screen and (max-width:1024px) {
    .noneWap {
        display:none!important;
    }
    .showWap {
        display:block;
    }
    .headerWap {
        display:block;
    }
}

/*暂无信息*/
@media screen {
    .no-info {
        width:100%;
        position:relative;
        margin:calc( var(--bili) * 50px ) 0 calc( var(--bili) * 80px ) 0;
    }
    .no-info .ni-im {
        width:calc( var(--bili) * 240px );
        height:calc( var(--bili) * 240px );
        background:url(../images/icons/noinfo.svg) no-repeat center;
        background-size:100%;
        margin:0 auto calc( var(--bili) * 10px );
    }
    .no-info .ni-mc {
        font-size:calc( var(--bili) * 16px );
        color:#666;
        letter-spacing:1px;
        text-align:center;
    }
}
@media screen and (max-width:1024px) {
    .no-info {
        margin:0 0 10% 0;
    }
    .no-info .ni-im {
        width:50vw;
        height:50vw;
        background:url(../images/icons/noinfo.svg) no-repeat center;
        background-size:100%;
        margin:0 auto 5%;
    }
    .no-info .ni-mc {
        font-size:4vw;
    }
}

/*视频弹出*/
@media screen {
    .TccFull.on{
        width: 100%;
        height: 100vh;
        position: fixed;
        left: 0;
        top: 0;
        z-index: 998;
        display: block;
    }
    .TccFull .InMask{
        position: absolute;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);
        z-index: 1;
        cursor: pointer;
        display: none;
    }
    .TccFull .InMain{
        z-index: 2;
        background: #ffffff;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%) scale(0);
        /*padding: calc(var(--bili)* 40px);*/
        box-shadow: 0 0 calc(var(--bili)* 20px) rgba(255, 255, 255, 0.1);
        transition:all 0.3s;
    }
    .TccFull .InMain .InTits{
        border-bottom: 1px solid #dee2e6;
        padding: calc( var(--bili) * 20px );
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .TccFull .InMain .InTits .InBt{
        font-size: calc(var(--bili)* 18px);
        color: #555555;
    }
    .TccFull .InMain .InCons{
        padding: calc( var(--bili) * 20px );
    }
    .TccFull .InMain .InClose{
        font-size: calc(var(--bili)* 24px);
        cursor: pointer;
        color: #555555;
        z-index: 8;
        opacity: 1;
        transition:all 0.3s;
        line-height: 1;
    }
    .TccFull .InMain .VideoMain{
        position: relative;
        width: 60vw;
        padding-top: 50%;
    }
    .TccFull .InMain .VideoSrc{
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        object-fit: cover;
    }
    .TccFull.on .InMask{
        display: block;
    }
    .TccFull.on .InMain{
        transform: translate(-50%,-50%) scale(1);
    }
}
@media screen and (max-width:1024px) {
    .TccFull .InMain{
        width: 96%;
        transition: all 0s;
    }
    .TccFull .InMain .InTits{
        padding: 4vw;
    }
    .TccFull .InMain .InCons{
        padding: 4vw;
    }
    .TccFull .InMain .InTits .InBt{
        font-size: 4vw;
    }
    .TccFull .InMain .InClose{
        font-size: 4vw;
        right: 4vw;
        top: 4vw;
        opacity:1;
    }
    .TccFull .InMain .VideoMain{
        width: 100%;
        padding-top: 0;
    }
    .TccFull .InMain .VideoSrc{
        position: relative;
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
}

/*全屏搜索*/
@media screen {
    .SearchMain {
        position:fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: calc(var(--bili) * var(--hedaH)*1px);
        background-color: #ffffff;
        z-index: 1999;
        transition:all 0.5s;
        box-shadow: 0 0 calc( var(--bili) * 20px ) rgba(0, 0, 0, 0.3);
        clip-path: circle(0% at 0 0);
    }
    .header.on .SearchMain {
        height: calc(var(--bili) * var(--hedaH2)*1px);
    }
    .SearchMain.on {
        clip-path: circle(150% at 0 0);
    }
    .SearchMain .inner{
        height: 100%;
    }
    .SearchMain .SsForm{
        width: 100%;
        height: 100%;
    }
    .SearchMain .SsContent{
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .SearchMain .SsContent .SsIcon{
        width:calc( var(--bili) * 26px );
        height:calc( var(--bili) * 26px );
        background:url(../images/icons/search.svg) no-repeat center;
        background-size:100%;
        filter: invert(1);
        opacity: 0.6;
    }
    .SearchMain .SsContent .SsSrk{
        width: 80%;
        font-size: calc( var(--bili) * 18px );
        height: 100%;
        border: 0;
        background: transparent!important;
        color: #333333;
        letter-spacing: 1px;
    }
    .SearchMain .SsContent .SsBtn{
        border: 1px solid #666666;
        color: #555555;
        font-size: calc( var(--bili) * 16px );
        background: transparent;
        padding: calc( var(--bili) * 10px ) calc( var(--bili) * 30px );
        line-height: 1;
        border-radius: calc( var(--bili) * 4px );
        letter-spacing: 1px;
        cursor: pointer;
    }
    .SearchMain .SsContent .SsClose{
        font-weight: initial;
        cursor: pointer;
        transition: all 0.5s;
        width: calc( var(--bili) * 26px );
        height: calc( var(--bili) * 26px );
        background: url(../images/icons/w1s.svg) no-repeat center;
        background-size: 100%;
        z-index: 100;
        filter: invert(1);
        opacity: 0.6;
    }
    .SearchMain .SsContent .SsClose:hover {
        transform:rotate(360deg);
    }

    .Main-Search {
        position:fixed;
        top:0;
        left:-100%;
        width:100%;
        height:100%;
        background-color:rgba(24,23,35,0.95);
        z-index:1999;
        transition:all 0.5s;
    }
    .Main-Search.on {
        left:0;
    }
    .Main-Search .MS-inner {
        width:100%;
        height:100%;
        padding:2%;
        position:relative;
    }
    .Main-Search .MS-inner .ev-close {
        position:absolute;
        right:3%;
        top:3%;
        color:#ffffff;
        font-size:calc( var(--bili) * 24px );
        font-weight:initial;
        cursor:pointer;
        transition:all 0.5s;
        width:calc( var(--bili) * 30px );
        height:calc( var(--bili) * 30px );
        background:url(../images/icons/w1s.svg) no-repeat center;
        background-size:100%;
        z-index:100;
    }
    .Main-Search .MS-inner .ev-close:hover {
        transform:rotate(360deg);
    }
    .Main-Search .MS-inner .ev-content {
        width:100%;
        height:100%;
        display:flex;
        flex-direction:column;
        justify-content:center;
        align-items:center;
    }
    .Main-Search .MS-inner .ev-content .ev-title {
        text-align:center;
        margin:0 0 calc( var(--bili) * 50px ) 0;
    }
    .Main-Search .MS-inner .ev-content .ev-title .even {
        font-size:calc( var(--bili) * 30px );
        color:#ffffff;
        margin:0 0 calc( var(--bili) * 30px ) 0;
        font-weight:700;
        letter-spacing:2px;
    }
    .Main-Search .MS-inner .ev-content .ev-title .evcn {
        font-size:calc( var(--bili) * 28px );
        color:#ffffff;
        letter-spacing:4px;
    }
    .Main-Search .MS-inner .ev-content .ev-form {
        width:calc( var(--bili) * 1000px );
    }
    .Main-Search .MS-inner .ev-content .ev-dbcn {
        width:100%;
        display:flex;
        align-items:center;
        justify-content:space-between;
        margin:0 0 calc( var(--bili) * 50px ) 0;
    }
    .Main-Search .MS-inner .ev-content .ev-dbcn .ev-srk {
        width:calc(100% - calc( var(--bili) * 100px ));
        height:calc( var(--bili) * 80px );
        padding:0 4%;
        font-size:calc( var(--bili) * 18px );
    }
    .Main-Search .MS-inner .ev-content .ev-dbcn .ev-btn {
        width:calc( var(--bili) * 80px );
        height:calc( var(--bili) * 80px );
        cursor:pointer;
        background:var(--colorZT) url(../images/icons/w41.svg) no-repeat center;
        background-size:30%;
    }
    .Main-Search .MS-inner .ev-content .ev-word {
        display:flex;
        align-items:center;
        margin:0 0 calc( var(--bili) * 50px ) 0;
    }
    .Main-Search .MS-inner .ev-content .ev-word .Acls {
        font-size:calc( var(--bili) * 16px );
        color:#ffffff;
        margin:0 calc( var(--bili) * 15px );
    }
    .Main-Search .MS-inner .ev-content .ev-word .Acls:hover {
        color:var(--colorZT);
    }
}
@media screen and (max-width:1024px) {
    .SearchMain {
        height: 15vw;
    }
    .SearchMain .SsContent .SsIcon{
        width: 5vw;
        height: 5vw;
    }
    .SearchMain .SsContent .SsSrk{
        width: 60%;
        font-size: 4vw;
        height: 100%;
    }
    .SearchMain .SsContent .SsBtn{
        font-size: 3.5vw;
        padding: 1.6vw 4vw;
    }
    .SearchMain .SsContent .SsClose{
        width: 5vw;
        height: 5vw;
    }

}